perforce integration broken with new 2004.2 security model

The new 2004.2 Perforce version contains a new security model where passwords are not allowed with every command. Instead, a "p4 login" is required, which issues a ticket, and that ticket must be referenced along with all perforce coommands.

The Perforce integration in the latest Iridia build does not work with this, and as a result all perforce commands are broken.

Error message from Perforce: password not allowed at this security level

Please sign in to leave a comment.